---
title:  vela cap center
---

Manage Capability Center

### Synopsis

Manage Capability Center with config, sync, list

### Options

```
  -h, --help   help for center
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela cap](vela_cap)	 - Manage capability centers and installing/uninstalling capabilities
* [vela cap center config](vela_cap_center_config)	 - Configure (add if not exist) a capability center, default is local (built-in capabilities)
* [vela cap center ls](vela_cap_center_ls)	 - List all capability centers
* [vela cap center remove](vela_cap_center_remove)	 - Remove specified capability center
* [vela cap center sync](vela_cap_center_sync)	 - Sync capabilities from remote center, default to sync all centers

###### Auto generated by spf13/cobra on 20-Mar-2021
